2 Minutes To Code (β Version)

Easymock - 2 minute tutorial

Requirements checklist : Artefacts needed to start using Easymock api

For using easymock, the only requirement is to have easymock-<version>.jar in the classpath.

For mocking classes with easymock-3.0 onwards, you would need objenesis-1.2.jar, cglib-2.2.2.jar and asm-all-3.3.1.jar.